<?php
require 'includes/ProxyHelper.php';
$h = new ProxyHelper();
$url = 'https://bdris.gov.bd/api/br/br-projection-list-by-ubrn-and-dob-for-br-cancel-app?ubrn=19773213055131722&dob=14/10/1977';
$res = $h->fetch($url, 'GET', [], false, 'https://bdris.gov.bd/admin/br/certificate-cancellation-application');
echo $res['body'];
